RubyGems Navigation menu

fog-packet 1.0.1

This library can be used as a module for 'fog' or as a standalone Packet provider.

Versions:

  1. 1.0.1 - June 26, 2018 (51.5 KB)
  2. 1.0.0 - June 08, 2018 (51.5 KB)

Runtime Dependencies (2):

Development Dependencies (3):

Authors:

  • Jasmin Gacic

Owners:

SHA 256 checksum:

09852b11e1e6f9ca5934b25440361faeca566769997a87ac8fa9c8fa71fab06a

Total downloads 787

For this version 508

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: